{
  "name": "com.vira.ga.irld",
  "version": "1.0.0",
  "displayName": "GameAnalytics IRLD",
  "keywords": [
    "GameAnalytics"
  ],
  "author": {
    "name": "Vira Games",
    "url": "https://gitlab.com/S.Didenko/testproject"
  },
  "description": "GA IRLD"
}
